/**** TRANSPARENT HEADER VERSION ****/
.wsc_generic_skin {position: relative;}

.header 
{
  background: url("../../img/pat/header-gradient.png") repeat-x scroll 0 0 transparent;
  background: url("../../img/pat/header-gradient.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  position: absolute;
  top: 0px;
  z-index: 10;
  min-height: 110px;
}

#banner, #intro {position: relative; z-index: 1;}

#banner 
{
    padding-top: 0px;
}

.wsc_header_centered #banner {padding-top: 0px;}

/* Menu */
.menu_wrap .nav > li > a {
    color: #eee;
}

/* Menu */

.menu_wrap .nav ul 
{
    background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7FFFFFF,endColorstr=#F7FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7FFFFFF,endColorstr=#F7FFFFFF);   /* IE6 & 7 */

    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.97);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    left: -30px;
    top: 55px;
}

.menu_wrap .nav > li.active > a, 
.menu_wrap .nav > li.active 
{
    color: #fff;
}

.menu_wrap .nav > li > a:hover, 
.menu_wrap .nav > li > a:focus 
{
    background-color: transparent;
}

.menu_wrap .nav > li > ul li a 
{
    color: #474950
}

.menu_wrap .nav > li > ul li > a:hover, 
.menu_wrap .nav > li > ul li.sfHover > a, 
.menu_wrap .nav > li > ul li.active > a 
{
    background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#11373A41,endColorstr=#11373A41)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11373A41,endColorstr=#11373A41);   /* IE6 & 7 */

    background-color: rgba(55, 58, 65, 0.07);
    color: #373A41;  
}

nav.main_menu select 
{
    color: #373A41;    
}

/* Menu minimal */

.menu_minimal .menu_wrap .nav ul 
{
/*    top: 55px;
    left: -30px;*/
}

.menu_minimal .menu_wrap .nav > li > a
{
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    margin: 0 3px;
    padding: 6px 10px;
    font-family: "Lato Light", "Lato";
    letter-spacing: normal;
    font-weight: lighter;
}

.menu_minimal .menu_wrap .nav > li 
{
    min-width: 63px;
}

/* hide top bar */
#top-bar 
{
    display: none;
}

/* polygonal footer */
#footer, #footer2, #footer_alt
{
  background-image: url('../../img/pat/pat1.png');
}

/* Mobile menu */

.navbar-toggle {
  background: none repeat scroll 0 0 rgba(37, 37, 37, 0.2);
}

@media (max-width: 979px) {
  .main_menu.collapse.in, .main_menu.collapsing {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.97);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
  }
  .wsc_generic_skin .main_menu.collapse.in .nav > li > a, .wsc_generic_skin .main_menu.collapsing .nav > li > a {color: #474950;}
  .main_menu.collapse.in .nav > li a, .main_menu.collapsing .nav > li a {background: none repeat scroll 0 0 rgba(55, 58, 65, 0.07)}
  .menu_wrap .nav ul {box-shadow: none; background: transparent;}
  .main_menu .nav > li {border-top: 1px solid #ddd;}
  .main_menu .nav > li > a, .main_menu .nav > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  }
  .submenu_wrap li a:hover {
    background-color: rgba(55, 58, 65, 0.11) !important;
  }
  #floating-header .navbar-toggle {background: none;}
}